Subject: Re: Very minor typos in draft-ietf-mpls-diff-ext-04.txt

From: Francois Le Faucheur <[email-masked]>
Date: Fri, 17 Mar 2000 14:46:16 +0100

Ken,

At 17:41 15/03/2000 -0500, Ballou, Ken wrote:
>François,
>
>I think there are two minor typos in draft-ietf-mpls-diff-ext-04.txt, both
>in section 6.1 (Diff-Serv TLV).  On page 29, I believe the "Reserved" field
>should be 27 bits.  Likewise, on page 30, I believe the "Reserved" field
>should be 15 bits.
>

You are correct. I forgot to adjust the length when we added the T field.
it will be corrected. thank you.

Francois

>Thank you.
>					- Ken

_________________________________________________________________
Francois Le Faucheur   
Development Engineer, IOS Layer 3 Services 
Cisco Systems 
Office Phone:   	+33 4 92 96 75 64
Home Office Phone:     +33 4 92 94 00 78
Mobile :               +33 6 89 108 159
Vmail:                 +33 1 58 04 62 66
Fax:                   +33 4 92 96 79 08
Email:          	[email-masked]
_________________________________________________________________
Petra B - Les Lucioles - 291, rue Albert Caquot - 06560 Valbonne - France
_________________________________________________________________